Subject: Re: 4xx tree updates

From: Stefan Roese <[email-masked]>
Date: Mon, 16 Feb 2009 09:30:07 +0100

On Sunday 15 February 2009, Josh Boyer wrote:
> On Sun, Feb 15, 2009 at 05:31:40AM -0800, Felix Radensky wrote:
> >What about 4xx  SPI driver ? Is it planned for inclusion in 2.6.30 ?
>
> I really hope so.  I've Acked it twice now I think.  However, that needs
> to go in through the SPI tree, which isn't mine.

I didn't receive any feedback on my lastest version (v6). So I'm guessing that 
it's queued in David's patches for 2.6.30.

David, is this correct?

Best regards,
Stefan